@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700|Droid+Serif');

.test {
	font-family: 'Montserrat', serif;
	font-family: 'Droid Serif', serif;

/*
	Normal      400
	Meidum      500
	Semi-Bold   500
	Bold        700
	Extra-Bold  800
	Black       900
*/
}

.container-width {
	max-width: 1450px;
	margin: 0 auto;
	position: relative;
}

:root {
	--body: #fff;
	--main: #333;
	--theme: #3d8b0a;
}

body {
	color: var(--main);
	font: 14px/1.8 'Montserrat', serif;
	background:  var(--body) url(/_images/dino-pattern-blue.jpg) 50% 0;
}

/*  Forms
...............................*/
.form-group {
	margin-bottom: 30px;
}

.form-control {
	height: 36px;
	color: #000;
	font-size: 14px;
	font-family: 'Montserrat', serif;
	border-color: #000;
	padding: 8px 12px;
	font-weight: normal;
	border-radius: 0;
	border-width: 2px;
}

.form-control:focus, form.form-contact .form-control:focus {
	box-shadow: none;
	border-color: #979797;
	-webkit-box-shadow: none;
}

.form-last {
	margin-bottom: 44px;
}


label {
	font-weight: 400;
}

select {
	border: 0;
	background: transparent;
}

input[type=checkbox], input[type=radio] {
	margin-top: 0px;
	vertical-align: top;
}
.form-control::-webkit-input-placeholder {
	color: #000;
	font: 400 14px/1 'Montserrat', serif;
}
.form-control::-moz-placeholder {
	color: #000;
	font: 400 14px/1 'Montserrat', serif;
}
.form-control:-ms-input-placeholder {
	color: #000;
	font: 400 14px/1 'Montserrat', serif;
}

/*  Default
...............................*/
.g-recaptcha {
	padding-bottom: 10rem;
}


.alert-box.alert {
	color: red;
}



ul {
	padding: 0;
	list-style: none;
}

.content ul {
    padding: 0;
    list-style: disc;
    margin-left: 2rem;
    margin-bottom: 2em;
}


.list {
	margin: 10px 0 17px 36px;
}
.list li {
	position: relative;
	padding: 0 0 7px 20px;
}
.list li a {
	color: #565656;
}
.list li a:hover {
	color: #3d8b0a;
}
.list li:before {
	content: '»';
	position: absolute;
	left: 0; top: 14px;
	line-height: 0;
	font-size: 22px;
	color: #3d8b0a;
}

p {
	margin-bottom: 30px;
}

p.custom {
    font-size: 46px;
    color: #75ce3a;
    line-height: 1.1;
    letter-spacing: -1px;
    padding: 17px 0 14px;
}

a, a:focus, button {
	outline: none;
}

a {
	color: var(--theme);
}
a:focus, a:hover {
	text-decoration: none;
	color: var(--main);
}

img {
	max-width: 100%;
	height: auto;
}

.img-wide {
	width: 100%;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0 0 18px;
	color: var(--theme);
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	font-weight: 700;
}
h1 {
	font-size: 40px;
	text-transform: uppercase;
}

h2 {
	font-size: 36px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 24px;
}
h5 {

}
h6 {

}

.title-line {
	position: relative;
	padding-bottom: 45px;
	margin-bottom: 51px;
	text-align: center;
}
.title-line:after {
	position: absolute;
	content: '';
	border-bottom: 1px dashed #999;
	bottom: 0;
	margin: 0 auto;
	width: 100px;
	right: 0;
	left: 0;
}
.title-line h2 {
	margin-bottom: 0;
}
.welcome .title-line {
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.welcome .title-line h2 {
	color: #333;
}

.welcome .mission .item:hover a {
	color: #3d8b0a;
}


.page-header {
	background-color: #092537;
	padding: 92px 0 60px;
	border: 0;
	margin: 0;
	font-size: 18px;
	color: #fff;
}

.page-header h1 {
	padding: 0;
	margin: 0;
	color: #fff;
}

.text-up {
	text-transform: uppercase;
}


.panel {
    margin-bottom: 20px;
    background-color: transparent;
    border: 1px solid #dddddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-footer {
    padding: 10px 15px;
    background-color: transparent;
    border-top: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/*  BUTTONS
...............................*/
.btn, .btn-send, button {
	transition: all 200ms ease-in-out 0s;
}
.btn {
	min-width: 125px;
	min-height: 38px;
	padding: 0 10px 0;
	text-align: center;
	white-space: inherit;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	border-radius: 0;
	background-color: #42960b;
	font-size: 14px;
	font-weight: bold;
	line-height: 38px;
}
.btn:hover, .btn:focus {
	text-decoration: none;
	color: #fff;
	background-color: #252525;
}
.btn-over {

}
.btn-over:hover, .btn-over:focus {

}
.btn-wide {
	display: block;
}


/*  Elements
-----------------------------------------------*/
.overflow {
	overflow: hidden;
}

.img-border {
	border: 5px solid #fff;
}
.img-round {
	border-radius: 8px;
}

.fleft {
	float: left;
}
.fright {
	float: right;
}

hr {
	margin: 30px 0;
	border-top: 1px solid #474747;
}

strong {
	font-weight: 700;
}


.content-middle {
	position: relative;
	transform: translateY(-50%);
	vertical-align: middle;
	top: 50%;
}

.img-right-sm {
	margin-bottom: 10px;
}

@media only screen and (min-width: 768px) {
	.fleft-sm {
		float: left;
	}
	.fright-sm {
		float: right;
	}

	.img-right-sm {
		margin-right: 15px;
	}
	.img-left-sm {
		margin-right: 15px;
	}

	.table-sm {
		display: table;
		height: 100%;
		width: 100%;
	}
	.table-cell-sm {
		display: table-cell;
		vertical-align: top;
		float: none;
		min-height: 100%;
		height: 100%;
	}

	.va-m-sm {
		vertical-align: middle;
	}
	.text-right-sm {
		text-align: right;
	}
	.text-left-sm {
		text-align: left;
	}
}
@media only screen and (min-width: 992px) {
	.fleft-md {
		float: left;
	}
	.fright-md {
		float: right;
	}

	.table-md {
		display: table;
		height: 100%;
		width: 100%;
	}
	.table-cell-md  {
		display: table-cell;
		float: none;
		vertical-align: top;
		height: 100%;
	}

	.va-m-md {
		vertical-align: middle;
	}
	.text-right-md {
		text-align: right;
	}
	.text-left-md {
		text-align: left;
	}
}

/* Footer to bottom
...............................*/
html, body {
	height: 100%;
}
/*.h-container {
	width: 100%;
	height: 100%;
	display: table;
}
.h-content {
	display: table-row;
	height: 100%;
	width: 100%;
}*/
.h-container {
	display: flex;
    min-height: 100%;
    flex-direction: column;
}
.h-content {
	flex: 1;
}

/*  HEADER
----------------------------------------------------------- */
.header {
	padding: 40px 36px 30px 44px;
}

.navbar-header {
	float: none;
	margin-bottom: 44px;
}
.navbar-brand {
	position: relative;
	z-index: 1;
	display: inline-block;
	float: none;
	height: inherit;
	padding: 0;
	vertical-align: top;
	line-height: 0;
}
.navbar-brand img {
	display: inherit;
}

/*  Layout
-----------------------------------------------*/
.main-indent {
	background-color: #fff;
}
@media only screen and (min-width: 768px) {
	.header-col {
		float: left;
		width: 298px;
	}
	.main-col {
		margin-left: 298px;
	}
	.main-indent {
		float: left;
		width: 100%;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.header {
	    padding: 30px 15px;
	}
	.header-col {
		width: 200px;
	}
	.main-col {
		margin-left: 200px;
	}
}


.content {
	padding: 102px 0 90px;
}

/*  BLOCKS
-----------------------------------------------*/
.invers, .invers h1, .invers h2, .invers h3, .invers h4 {
	color: #fff;
}

.block-indent {
	padding: 102px 0 90px;
}
.block-mb {
	margin-bottom: 75px;
}

.block .theme-color {
	color: var(--theme);
}


.bg-gray {
	background-color: #f6f2ee;
}



.first-letter::first-letter {
	float: left;
	font-weight: 700;
	margin: 8px 9px 1px 0;
	padding: 1px 13px 1px;
	background-color: #000;
	display: block;
	line-height: .9;
	color: #75ce3a;
	font-size: 43px;
	text-align: center;
}

.welcome {
	line-height: 1.3;
	font-size: 14px;
	color: #333;
	font-weight: 500;
}

.mission .item {
	margin-bottom: 20px;
}
.mission .img {
	margin-bottom: 19px;
}
.mission a {
	font-size: 22px;
	color: #333;
	text-transform: uppercase;
}
.mission a:hover {
	color: #75ce3a;
}


.subscribe {

}
.subscribe .block-indent {
	padding: 79px 0 64px;
}

.subscribe h3 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 15px;
	letter-spacing: 1px;
}
.subscribe h3 span {
	color: #666;
	font-weight: 400;
}
.subscribe p {
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	color: #999;
	margin-bottom: 33px;
}
#tyfoonCart .btn {
	font-size: 11px;
	min-width: 110px;
}


/*  SIDEBAR
-----------------------------------------------*/
.sidebar {

}
.block-sidebar {

}
.sidebar h4 {

}


/*  FORMS inline
-----------------------------------------------*/
@media only screen and (min-width: 768px) {
	form .form-inline {
		margin: 0 -7px 15px;
	}
	form.form-registration-page .form-inline  {
		margin-bottom: 0;
	}
	form .form-inline .form-control {
		display: block;
		width: 100%;
	}
	form .form-col-sm-2 .form-group {
		width: 50%;
		float: left;
		padding: 0 7px;
		margin-bottom: 27px;
	}
	form .form-col-sm-3 .form-group {
		width: 33.33%;
		float: left;
		padding: 0 7px;
		margin-bottom: 25px;
	}
}


/* Form: Search
...............................*/
form.form-search {
	position: relative;
	transition: all 200ms ease-in-out 0s;
	margin-bottom: 37px;
}

form.form-search .form-group {
	margin-bottom: 0;
}
form.form-search .form-group {
}
form.form-search .form-control {
	transition: all 200ms ease-in-out 0s;
}
form.form-search button {
	position: absolute;
	top: 3px;
	right: 0px;
	width: 31px;
	height: 29px;
	padding: 0;
	color: #000;
	border: 0;
	outline: none;
	background-color: transparent;
	font-size: 13px;
	transition: all 200ms ease-in-out 0s;
}
form.form-search button:hover {
	color: #3d8b0a;
}


/* Form: Subscribe
...............................*/
form.form-subscribe {
	position: relative;
}
form.form-subscribe .form-group {
	margin-bottom: 0;
}
form.form-subscribe .form-group {
}
form.form-subscribe .form-control {
	border-color: #ccc;
	min-height: 61px;
	padding-left: 24px;
}
form.form-subscribe button {

	width: 125px;
	height: 38px;
	padding: 0;
	transition: all 200ms ease-in-out 0s;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	outline: none;
	background-color: #333;
	font-size: 14px;
	font-weight: bold;
}
@media only screen and (min-width: 992px) {
	form.form-subscribe button {
		position: absolute;
		top: 11px;
		right: 11px;
	}
}
form.form-subscribe button:hover {
	background-color: #3d8b0a;
}
form.form-subscribe .form-control::-webkit-input-placeholder {
	color: #999;
	font: 400 14px/1 'Droid Serif', serif;
}
form.form-subscribe .form-control::-moz-placeholder {
	color: #999;
	font: 400 14px/1 'Droid Serif', serif;
	line-height:38px;
}
form.form-subscribe .form-control:-ms-input-placeholder {
	color: #999;
	font: 400 14px/1 'Droid Serif', serif;
}




/* Form: Contact
...............................*/
form.form-contact  label {

}
form.form-contact  .form-group {

}
form.form-contact .form-control {

}
textarea.form-control {

}
form.form-contact .btn {

}
form.form-contact .btn:hover {

}

/*  MAP
-----------------------------------------------*/
.maps {
	line-height: 0;
}
.maps iframe {
	pointer-events: none;
}


/*  SOCIAL LINKS
-----------------------------------------------*/
.list-social {
	display: inline-block;
	margin: 0;
	text-align: center;
}
.list-social>li {
	padding: 0 3px 7px;
}
.list-social a {
    font-size: 19px;
    line-height: 29px;
    color: #3d8b0a;
    width: 27px;
    height: 28px;
    text-align: center;
    border-radius: 100%;
    background-color: #fff;
}
.list-social a:hover {
	color: #000;
}


/*  SLIDER
-----------------------------------------------*/
.slick-dotted.slick-slider {
	margin: 0 0 0;
}

/* Arrows */
.slick-arrow {
	z-index: 1;
	width: inherit;
	height: inherit;
	top: 55%;
}
.slick-arrow:before {
	content: '';
	color: #fff;
	display: block;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	font-size: 47px;
	font-family:  FontAwesome;
}
.slick-prev:before {
	content: "\f104";
}
.slick-next:before {
	content: "\f105";
}
.slick-prev {
   left: 30px;
}
.slick-next {
   right: 30px;
}
.slick-arrow:hover:before {
	opacity: 1;
	color: #3d8b0a;
}

/*Dots */
.slick-dots {
	bottom: 60px;
	line-height: 0;
}
.slick-dots li {
	height: inherit;
	margin: 0 6px;
	width: auto;
}
.slick-dots li button {
	width: 5px;
	height: 5px;
	padding: 0;
	border-radius: 100%;
	background-color: #fff;
	border: 1px solid transparent;
}
.slick-dots button:before {
	display: none;
}
.slick-dots li.slick-active button {
	background-color: transparent;
	border-color: #fff;
}
.carousel .item {

}
.carousel img {
	display: initial;
}

/* slick slides
...............................*/
.main-slider {
}
.main-slider .item {
}
.main-slider h1 {
	margin-bottom: 46px;
	text-shadow: 0 0 78px rgba(0, 0, 0, 0.7);
}


/*  PRODUCTS
-----------------------------------------------*/

#main_menu {
	margin-bottom: 2rem;
}




/*  FOOTER AREA
-----------------------------------------------*/
.footer-area  {
	color: #fff;
	background-color: #333;
	font-size: 14px;
	font-weight: 400;
	padding: 47px 0 20px;
}
.footer-area .item {
	margin-bottom: 20px;
}
.footer-area p {
	margin-bottom: 20px;
}
.footer-area h4 {
	font-weight: 400;
	color: #fff;
	letter-spacing: 1px;
	margin-bottom: 32px;
}
.footer-area a {
	color: #fff;
}
.footer-area a:hover {
	color: #999;
}
.footer-area p {
	margin-bottom: 21px;
}
.footer-area p span {
	padding: 0 5px;
}
.footer-logo {
	margin-bottom: 26px;
}


.footer-area li {
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 992px) {
	.footer-area li {
/* 		max-width: 170px; */
	}
}





/*  FOOTER
-----------------------------------------------*/
.footer {
	position: relative;
	color: #989898;
	font-weight: 400;
	font-size: 14px;
	padding: 20px 0;
	background-color: #252525;
}
.footer strong {
	color: #feffff;
}
.footer a {
	color: #989898;
}
.footer a:hover {
	color: var(--theme);
}
.footer p {
	margin-bottom: 12px;
}
.copy {

}

.zeekee {
	color: #feffff;
}

@media only screen and (min-width: 1400px) {
	.zeekee {
		float: right;
		margin-top: -38px;
	}
}



/*  To top
-----------------------------------------------*/
a.go-top {
	position: fixed;
	z-index: 9999;
	right: calc(50% - 672px + 68px);
	bottom: -37px;
	display: block;
	visibility: hidden;
	width: 37px;
	height: 37px;
	margin: 0 auto;
	cursor: pointer;
	transition: all .5s;
	text-align: center;
	opacity: 0;
	color: #999;
	border: 2px solid #666;
	font-size: 14px;
	font-weight: 500;
	line-height: 34px;
}
@media only screen and (max-width: 1400px) {
	a.go-top {
		right:30px;
	}
}

a.go-top.show {
    opacity: 1;
    visibility: visible;
    bottom: 17px;
}
a.go-top:hover {
	color: #fff;
	border-color: #fff;
}



/* @ MEDIA
-----------------------------------------------*/
@media only screen and (min-width: 768px) {
	.show-m {
		display: none;
	}

}

@media only screen and (min-width: 992px) {

}


@media only screen and (max-width: 1199px) and (min-width: 992px) {
	.mission a {
		font-size: 14px;
	}
}


@media only screen and (max-width: 991px) {
	.mission .item:nth-child(2n+1){
		clear: both;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.block-indent {
	    padding: 40px 0;
	}
	.list-social>li {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media only screen and (max-width: 767px) {
	h1, h2, h3, h4, h5, h6 {
		word-break: break-word;
		margin-bottom: 14px;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {

	}
	h4 {

	}
	h5 {

	}

	.title {
		color: #1B8ADB;
	}
	.page-header {
		min-height: inherit;
		font-size: 14px;
		padding: 40px 0 20px;
	}
	.page-header h1 {
		font-size: 25px;
		font-weight: 400;
	}

	p {

	}

	.btn {

	}


	.header {
		text-align: center;
		min-height: inherit;
		padding: 15px;
	}
	.navbar-header {
		margin-bottom: 0;
	}
	.navbar-brand {
		max-width: 143px;
	}


	.nav-container {

	}

	.container-fluid>.navbar-header {
		margin: 0;
	}

	.content {
		padding: 40px 0;
	}


	.block .block-indent {
		padding: 30px 0;
	}

	.main-slider .item {
		min-height: inherit;
	}

	p.custom {
		font-size: 30px;
	}

	.welcome {
		line-height: 1.2;
	}
	.mission a {
		font-size: 12px;
	}

	form.form-subscribe .form-control {
		margin-bottom: 20px;
	}

	.footer-area {

	}
	.footer {

	}
	.copy {

	}

}

@media only screen and (max-width: 479px) {
	#tyfoonCart .panel-footer h4 {
		font-size: 1.2em;
	}
}

/* Navigations
--------------------------------------------------------------------*/

/*  reset deafault
...............................*/
.container-fluid > .navbar-collapse {
	margin: 0;
	float: none;
}
.navbar-collapse {
	padding: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
	border: 0;
}
.navbar-collapse.in {
	overflow: inherit;
}
.navbar {
	min-height: inherit;
	margin: 0;
	line-height: 0;
}
.navbar-nav {
	padding: 0;
	list-style: none;
	float: none;
}


/*  menu
...............................*/
.nav-container {
	margin-bottom: 40px;
}

.navbar-nav > li {
	float: none;
}
.navbar-nav > li:not(:last-child) {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #364929;
}

.navbar-nav > li > a {
	position: relative;
	padding: 0;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 1.2;
	font-weight: 400;
	letter-spacing: 1px;
}
.navbar-nav > li > a:hover,.navbar-nav > li > a:focus,
.navbar-nav .open > a, .navbar-nav .open > a:focus,
.navbar-nav .open > a:hover {
	color: #42960b;
	background-color: transparent;
}

/*  caret
...............................*/
.caret {
	position: absolute;
	color: #fff;
	font-size: 18px;
	border: 0;
	right: 9px;
	top: -2px;
	content: '&gt;';
}
.caret:after {
	content: '>';
}

@media only screen and (min-width: 768px) {

}
/*  dropdown menu
...............................*/
.dropdown-menu {
	padding: 20px 0;
	min-width: 100%;
	border-radius: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.dropdown-menu > li > a {
	white-space: normal;
	padding: 3px 0 3px;
	color: #fff;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: transparent;
	color: #42960b;
}


/*  hover dropdown
...............................*/

/*--- click ---*/
	.dropdown-menu {

	}

/*--- hover ---*/
	.open >.dropdown-menu {
		transform: scale(1, 1);
		opacity: 1;
		position: relative;
	}
	@media only screen and (min-width: 768px){
		.dropdown-menu {
			transition: all .1s linear;
			transform: scale(1, 0);
			transform-origin: top;
			opacity: 0;
			display: block;
		}
		/*.dropdown:hover > .dropdown-menu {
			display: block;
			opacity: 1;
			transform: scale(1, 1);
			position: relative;
		}*/
	}

/*  toogle
...............................*/
.navbar-toggle {
	z-index: 3;
	float: none;
	margin: 0;
	padding: 0;
	cursor: pointer;
	border: 0;
	border-radius: 0;
		color: #fff;
		width: 33px;
		height: 20px;
			padding: 8px 0;
			background-clip: content-box;
			background-color: currentColor;
			transition: background-color 200ms;
}
.navbar-toggle:before, .navbar-toggle:after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: currentColor;
	transition: top .4s .4s, transform .4s, background-color 200ms;
}
.navbar-toggle.collapsed:before, .navbar-toggle.collapsed:after {
	top: 0;
}
.navbar-toggle.collapsed:after {
	top: 16px;
}
.navbar-toggle:not(.collapsed) {
	color: #ccc;
	background-color: transparent;
}
.navbar-toggle:not(.collapsed):before, .navbar-toggle:not(.collapsed):after {
	top: 8px;
	transition: top .4s, transform .4s .4s;
}
.navbar-toggle:not(.collapsed):before {
	transform: rotate(-45deg) scaleX(1);
}
.navbar-toggle:not(.collapsed):after {
	transform: rotate(45deg) scaleX(1);
}


/* @ MENU MEDIA
-----------------------------------------------*/

@media only screen and (min-width: 768px){
	.navbar-nav > li {

	}
	.navbar-nav > li:not(:last-child) {

	}
	.navbar-nav > li:not(:last-child):after {

	}

}

@media only screen and (min-width: 992px){
	.navbar-nav {

	}
	.navbar-nav > li:not(:last-child) {

	}
}

@media only screen and (min-width: 1200px){
	.navbar-nav {

	}
	.navbar-nav > li:not(:last-child) {

	}
	.navbar-nav > li > a {

	}

}

@media only screen and (max-width: 1199px) and (min-width: 992px){
	.nav-container {

	}
	.navbar-nav > li > a {

	}
}
@media only screen and (max-width: 991px)  {
	.nav-container {

	}
	.navbar-nav {

	}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
	.navbar {

	}
	.nav-container {
		padding-top: 18px;
	}
	.navbar-nav > li:not(:last-child) {
		padding-right: 24px;
	}
	.navbar-nav > li {

	}
	.navbar-nav > li > a {
		letter-spacing: 0;
	}
}

@media only screen and (max-width: 767px) {
	.nav-container {
		clear: both;
		min-height: inherit;
		padding: 15px;
		margin: 0;
	}

	.navbar {
		clear: both;
		text-align: left;
	}

	.navbar-nav {
		margin: 0;
	}

	.navbar-toggle {
		display: inline-block;
		float: right;
		margin: -36px 0 0px;
	}
	.dropdown-menu {
		margin-left: 0;
		text-align: left;
		background-color: transparent;
	}
	.open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
	}
	.navbar-nav > li > a {
	}
	.dropdown-menu > li > a:not(:hover) {

	}

}


/*  SVG resize
-----------------------------------------------*/
.navbar-brand svg {
	fill: #fff;
	width: 100%;
}


/* HEADER STICKY
-----------------------------------------------*/
.header-fixed {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
}
.float-header {
	padding: 10px 0;
	min-height: inherit;
}

/* YouTube Responsive CSS embed
-----------------------------------------------*/

.hs-responsive-embed {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
}
.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.hs-responsive-embed {
    padding-bottom: 59.25%;
}


/* TRANSITION
-----------------------------------------------*/
a, button {
	transition: all 200ms ease-in-out 0s;
}




/*Custom minor edits*/
.title {
	margin-top: 0.265em;
	color: #1B8ADB;
}

time {
	font-size: 1.25em;
	font-weight: bold;

}
